<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Basis\Presenter;

interface BasePresenter
{
  public function present();

  public function setRequestHeader();

  public function getEncoding();

  public function getExternalEncoding();
}